#content10 #getpas_form .getpas_form .input_blok .input_blok_email,
#content10 #aut_Form .send_form #authorin .input_blok .input_blok_text,
#content10 #cont_guest .input_blok_text,
#content10 #cont_guest .input_blok_email,
#content10 .input_blok_text,
#content10 .input_blok_email {
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    overflow: hidden;
}
#content10 #getpas_form .getpas_form .form_text_blok .info_text_blok .text_name,
#content10 #reg_form .reg_form .reg_form_div .form_text_blok .info_text_blok .text_name {
    margin-top: 20px;
    margin-bottom: 10px;
}

#content10 #getpas_form .getpas_form .form_text_blok .info_text_blok .text_form,
#content10 #getpas_form .getpas_form .form_text_blok .info_text_blok .text_name,
#content10 #getpas_form .getpas_form .form_text_blok,
#content10 #getpas_form .getpas_form .input_blok_submit,
#content10 #getpas_form .getpas_form .submit_blok,
#content10 #getpas_form .getpas_form .input_blok,
#content10 #getpas_form .getpas_form,
#content10 #reg_form .reg_form .reg_form_div .form_text_blok .info_text_blok .text_form,
#content10 #reg_form .reg_form .reg_form_div .form_text_blok .info_text_blok .text_name,

#content10 #reg_form .reg_form .reg_form_div .form_text_blok,

#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .submit_blok,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .input_blok,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok,
#content10 #reg_form .reg_form .reg_form_div,
#content10 #reg_form .reg_form,
#content10 #aut_Form .send_form #authorin .form_text_blok,
#content10 #aut_Form .send_form #authorin .input_blok_submit .form_text_blok,
#content10 #aut_Form .send_form #authorin .input_blok .input_blok_submit,
#content10 #aut_Form .send_form #authorin .input_blok,
#content10 #aut_Form .send_form #authorin .submit_blok,
#content10 #aut_Form .send_form #authorin,
#content10 #aut_Form .send_form,

#content10 #cont_guest .submit_blok,
#content10 #cont_guest .input_blok,
#content10 #cont_guest .faq_input_blok,
#content10 #cont_guest .faq_form,
#content10 #cont_guest .faq_form_div
#content10 .submit_blok,
#content10 .input_blok,
#content10 .faq_input_blok,
#content10 .faq_form,
#content10 .faq_form_div {
    display: block;
    width: 100%;
    position: relative;
    float: left;
    vertical-align: top;
}

#content10 #getpas_form,
#content10 #reg_form,
#content10 #aut_Form,
#content10 #faq_form,
#content10 #cont_guest #faq_form {
    width: 300px;
   /* margin: 0 auto;*/
}

#content10 #aut_Form .send_form #authorin .submit_blok .input_blok_cod,
#content10 #getpas_form .getpas_form .submit_blok .input_blok_cod,
#content10 #getpas_form .getpas_form .input_blok .input_blok_email,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .submit_blok .input_blok_cod,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .input_blok_name,
#content10 #aut_Form .send_form #authorin .input_blok .input_blok_text,
#content10 #cont_guest .input_blok_cod,
#content10 #cont_guest .input_blok_text,
#content10 #cont_guest .input_blok_email,
#content10 .input_blok_cod,
#content10 .input_blok_text,
#content10 .input_blok_email {
    width: -o-calc(100% - 40px);
    width: -ms-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: calc(100% - 40px);

    margin: 0 auto;
    margin-bottom: 15px;
    padding: 20px;
    border-radius: 5px;
    box-shadow: inset 0 2px 25px rgba(0,0,0,0.1);
    position: relative;
    background: #fff;
}

#content10 #aut_Form .send_form #authorin .submit_blok .input_blok_cod .submit_code,
#content10 #aut_Form .send_form #authorin .submit_blok .input_blok_cod,

#content10 #getpas_form .getpas_form .submit_blok .input_blok_cod,
#content10 #getpas_form .getpas_form .submit_blok .input_blok_cod .submit_code,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .submit_blok .input_blok_cod .submit_code,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .submit_blok .input_blok_politika,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .submit_blok .input_blok_cod,
#content10 #cont_guest .input_blok_politika,
#content10 #cont_guest #submit_code,
#content10 #cont_guest .input_blok_cod,
#content10 .input_blok_politika,
#content10 #submit_code,
#content10 .input_blok_cod {
    position: relative;
    float: left;
}

#content10 #aut_Form .send_form #authorin .submit_blok .input_blok_cod .submit_code .input_code,
#content10 #getpas_form .getpas_form .submit_blok .input_blok_cod .submit_code  .input_code,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .submit_blok .input_blok_cod .submit_code .input_code,
#content10 .input_code,
#content10 #cont_guest .input_code {
    font-size: 16px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    border: none;
    margin-top: 0px;
    display: block;
    position: relative;
    float: left;
    width: 100%;
}
#content10 #aut_Form .send_form #authorin .submit_blok .input_blok_cod .submit_code,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .submit_blok .input_blok_cod .submit_code,
#content10 #cont_guest #submit_code,
#content10 #submit_code {
    width: -o-calc(100% - 80px);
    width: -ms-calc(100% - 80px);
    width: -moz-calc(100% - 80px);
    width: -webkit-calc(100% - 80px);
    width: calc(100% - 80px);
}
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .submit_blok .input_blok_politika .input_text_politika,
#content10 #cont_guest .input_blok_politika .input_text_politika,
#content10 .input_blok_politika .input_text_politika {
    font-size: 12px;
    
    text-align: justify;
}
#content10 #getpas_form .getpas_form .input_blok .input_blok_email .input_text,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .input_blok_name .input_text,
#content10 #aut_Form .send_form #authorin .input_blok .input_blok_text .input_text,
#content10 #cont_guest .input_blok_text .input_text,
#content10 #cont_guest .input_blok_email .input_text,
#content10 .input_blok_text .input_text,
#content10 .input_blok_email .input_text {
    width: 100%;
}

#content10 #getpas_form .getpas_form .input_blok .input_blok_email .input_text input,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .input_blok_name .input_text input,
#content10 #aut_Form .send_form #authorin .input_blok .input_blok_text .input_text input,
#content10 #cont_guest .text_area,
#content10 #cont_guest .input_email,
#content10 .text_area,
#content10 .input_email {
    color: #848484;
    /*font-size: 16px;*/
    border: none;
    outline: none;
    font-family: 'Open Sans', sans-serif;
    display: block;
    /*margin-left: 30px;*/
    width: -o-calc(100% - 30px);
    width: -ms-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
    resize: none;
}
#content10 #aut_Form .send_form #authorin .submit_blok .input_blok_cod .input_img,
#content10 #getpas_form .getpas_form .submit_blok .input_blok_cod .input_img,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .submit_blok .input_blok_cod .input_img,
#content10 #cont_guest #input_img,
#content10 #input_img {
background-color: #b0b0b0;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 0px;
    margin-right: 5px;
    display: block;
    position: relative;
    float: left;
    border-radius: 5px;
}

#content10 #getpas_form .getpas_form .submit_blok .input_blok_cod .input_img .img_code,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .submit_blok .input_blok_cod .input_img .img_code,
#content10 #cont_guest .img_code,
#content10 .img_code {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: block;
    position: relative;
    float: left;
    border-radius: 5px;
}

#content10 #aut_Form .send_form #authorin .input_blok_submit,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .input_blok_submit,
#content10 #aut_Form .send_form #authorin .form_text_blok,
#content10 #aut_Form .send_form #authorin .input_blok .form_text_blok,
#content10 #aut_Form .send_form #authorin .input_blok .input_blok_submit,
#content10 #cont_guest .input_blok_submit,
#content10 .input_blok_submit {
    margin-top: 10px;
    margin-left: 0px;
    display: block;
    width: 100%;
    position: relative;
    float: left;
    padding: 0;
}
#content10 #getpas_form .getpas_form .form_text_blok .info_text_blok,
#content10 #reg_form .reg_form .reg_form_div .form_text_blok .info_text_blok,
#content10 #aut_Form .send_form #authorin .form_text_blok .link_text_blok,
#content10 #aut_Form .send_form #authorin .input_blok .form_text_blok .link_text_blok {
    padding: 5px 0;
    margin: 0 auto;
    width: -o-calc(100% - 10px);
    width: -ms-calc(100% - 10px);
    width: -moz-calc(100% - 10px);
    width: -webkit-calc(100% - 10px);
    width: calc(100% - 10px);    
}
#content10 #getpas_form .getpas_form .input_blok_submit .submit_getpas,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .input_blok_submit .submit_reg,
#content10 #aut_Form .send_form #authorin .input_blok_submit .buttonSend,
#content10 #aut_Form .send_form #authorin .input_blok .input_blok_submit .buttonSend,
#content10 #cont_guest .submit_faq,
#content10 .submit_faq {
    width: -o-calc(100% - 30px);
    width: -ms-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);    
    padding: 20px 0;
    display: block;
    background: var(--clink);
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    font-weight: 500;
    border: none;
    outline: none;
    border-radius: 5px;
    transition: .3s all;
    margin: 0 auto;
}
#content10 #getpas_form .getpas_form .input_blok_submit .submit_getpas:hover,
#content10 #reg_form .reg_form .reg_form_div .reg_input_blok .input_blok_submit .submit_reg:hover,
#content10 #aut_Form .send_form #authorin .input_blok_submit  .buttonSend:hover,
#content10 #aut_Form .send_form #authorin .input_blok .input_blok_submit .buttonSend:hover,
#content10 #cont_guest .submit_faq:hover,
#content10 .submit_faq:hover {
    background: var(--dlink);
}

#content10 #cont_txt #foot_note a {
    color: #ffffff;
}

#content10 .vid_note_11 .brand_item,
#content10 .vid_note_11 #brand_item {
    height: unset;
    float: right;    
}

@media screen and (min-width:0px) and (max-width:380px) {
#content10 #getpas_form, #content10 #reg_form, #content10 #aut_Form, #content10 #faq_form, #content10 #cont_guest #faq_form {
    width: 100%;
}
}



